{% block content %}
<h1>Unmount last mountpoint for {{data.disk}}.</h1>
<p>Exit status: {{data.exit}}</p>

<span style="white-space: pre-line">{{data.stdout}}</span>

<p><a href="/">back</a></p>
{% endblock %}
